GROUPDEL(8)

NAME
groupdel - remove a group from the system

SYNOPSIS
groupdel [-v] group

DESCRIPTION
The groupdel utility removes a group from the system. The options are as follows:

-v  Enables verbose mode - explain the commands as they are executed.

EXIT STATUS

SEE ALSO
group(5), groupadd(8), groupinfo(8), groupmod(8), user(8)

HISTORY
The groupdel utility first appeared in OpenBSD 2.7.

AUTHORS
The groupdel utility was written by Alistair G. Crooks <agc@NetBSD.org>.